RubyGems Navigation menu

serialy-sassy 1.0.1

Deserializ a json or yaml file into a sass map

版本列表:

  1. 1.0.1 - October 06, 2014 (7.5 KB)
  2. 1.0.0 - October 04, 2014 (7.5 KB)
  3. 0.0.2 - October 03, 2014 (7.5 KB)
  4. 0.0.1 - October 02, 2014 (7.5 KB)

Runtime 依赖关系 (2):

  • multi_json ~> 1.10.1
  • sassy_hash ~> 0.1.1
  • Development 依赖关系 (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • true ~> 1.0.0
  • 所有者:

    作者:

    • Scott Davis

    SHA 256 checksum:

    70cc8b6570af108cfdf7278d57ac5d05dbd234e3c9aeae5ee96e89708a46f78d

    下载总次数 6,593

    这个版本 3,104

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: